Subject: bug#28242: Batch mode compiling: Error messages are displayed with "invalid character" glyph bounding symbols.

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 20 Aug 2020 17:59:58 +0200

Eli Zaretskii <[email-masked]> writes:

>> What if the output of Emacs is 
>> being sent to a file or pipe, and some other program later displays the text?
>
> I don't think we should care.  The primary goal is to have batch-mode
> messages to the screen display legibly.  If another program later
> examines the results, it's a problem for that other program.  In
> particular, if that other program is Emacs, we already have the
> solution for displaying these quotes in interactive sessions.

If I skim this thread correctly, I think the general sentiment was that
this wasn't something that should be fixed, so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no